/******************************
*
*  RoyalSlider Universal Skin
*
*    1. Arrows
*    2. Bullets
*    3. Thumbnails
*    4. Tabs
*    5. Fullscreen button
*    6. Play/close video button
*    7. Preloader
*    8. Caption
*
*  Sprite: '../img/rs-universal.png'
*  Feel free to edit anything
*  If you don't some part - just delete it
*
******************************/


/* Content Links */


/* Background */
.customRS,
.customRS .rsOverflow,
.customRS .rsSlide,
.customRS .rsVideoFrameHolder,
.customRS .rsThumbs {
    background: #fff;

}


.customRS a.rsLink {
    left: 0;
    top: 0;
    position: relative;
    width: auto;
    height: auto;
    display: inline;
    z-index: 20;
    background: none;
    -webkit-backface-visibility: auto;
    outline: none;
    padding: 0;
    margin: 0;
    text-indent: 0;
    white-space: normal;
    color:#156c96;
}

.customRS p{
    margin-bottom:6px;
}

    /***************
    *
    *  1. Arrows
    *
    ****************/

.customRS .rsArrow {
    height: 100%;
    width: 60px;
    position: absolute;
    display: block;
    cursor: pointer;
    z-index: 21;
}
.customRS.rsVer .rsArrow {
    width: 100%;
    height: 60px;

}
.customRS.rsVer .rsArrowLeft { top: 0; left: 0; }
.customRS.rsVer .rsArrowRight { bottom: 0;  left: 0; }

.customRS.rsHor .rsArrowLeft { left: 0; top: 0; }
.customRS.rsHor .rsArrowRight { right: 0; top:0; }

.customRS .rsArrowIcn {
    width: 32px;
    height: 32px;
    top: 50%;
    left: 50%;
    margin-top:-16px;
    margin-left: -16px;

    position: absolute;
    cursor: pointer;
    background: url('../img/rs-universal.png');
    opacity: 0.5;
    border-radius: 2px;
}
.customRS .rsArrow:hover .rsArrowIcn {
    opacity: 1;
}

.customRS.rsHor .rsArrowLeft .rsArrowIcn { background-position: -64px -32px; }
.customRS.rsHor .rsArrowRight .rsArrowIcn { background-position: -64px -64px; }

.customRS.rsVer .rsArrowLeft .rsArrowIcn { background-position: -96px -32px; }
.customRS.rsVer .rsArrowRight .rsArrowIcn { background-position: -96px -64px; }

.customRS .rsArrowDisabled .rsArrowIcn { opacity: .1 !important; filter: alpha(opacity=20);  *display: none; }


/***************
*
*  2. Bullets
*
****************/

.customRS .rsBullets {
    position: relative;
    z-index: 35;
    padding-top: 0;
    width: 100%;
    height: auto;
    margin: 0;
    top:5px;

    text-align: left;
    line-height: 1;
}
.customRS .rsBullet {
    width: 10px;
    height: 10px;
    display: inline-block;
    *display:inline;
    *zoom:1;
    padding: 4px;
    margin:0 1px;
    cursor: pointer;
}
.customRS .rsBullet span {
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #adadad;
    box-shadow: 0 0 4px 0 rgba(0,0,0, .3)
}
.customRS .rsBullet.rsNavSelected span {
    background-color: #333;
}





/***************
*
*  3. Thumbnails
*
****************/

.customRS .rsThumbsHor {
    width: 100%;
    height: 72px;
}
.customRS .rsThumbsVer {
    width: 96px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}
.customRS.rsWithThumbsHor .rsThumbsContainer {
    position: relative;
    height: 100%;
}
.customRS.rsWithThumbsVer .rsThumbsContainer {
    position: relative;
    width: 100%;
}
.customRS .rsThumb {
    float: left;
    overflow: hidden;
    width: 96px;
    height: 72px;
}
.customRS .rsThumb img {
    width: 100%;
    height: 100%;
}
.customRS .rsThumb.rsNavSelected {
    background: #333;
}
.customRS .rsThumb.rsNavSelected img {
    opacity: 0.7;
    filter: alpha(opacity=30);
}
.customRS .rsThumb.rsNavSelected .thumbIco {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border: 2px solid #FFF;
    border: 2px solid rgba(255,255,255,0.9);
    -webkit-backface-visibility: hidden;
}

.customRS .rsTmb {
    display: block;
}

/* Thumbnails with text */
.customRS .rsTmb h5 {
    font-size: 16px;
    margin: 0;
    padding: 0;
    line-height: 20px;
    color: #FFF;
}
.customRS .rsTmb span {
    color: #DDD;
    margin: 0;
    padding: 0;
    font-size: 13px;
    line-height: 18px;
}



/* Thumbnails arrow icons */
.customRS .rsThumbsArrow {
    height: 100%;
    width: 20px;
    position: absolute;
    display: block;
    cursor: pointer;
    z-index: 21;
}
.customRS .rsThumbsArrow:hover {

}
.customRS.rsWithThumbsVer .rsThumbsArrow {
    width: 100%;
    height: 20px;
}
.customRS.rsWithThumbsVer .rsThumbsArrowLeft { top: 0; left: 0; }
.customRS.rsWithThumbsVer .rsThumbsArrowRight { bottom: 0;  left: 0; }

.customRS.rsWithThumbsHor .rsThumbsArrowLeft { left: 0; top: 0; }
.customRS.rsWithThumbsHor .rsThumbsArrowRight { right: 0; top:0; }

.customRS .rsThumbsArrowIcn {
    width: 16px;
    height: 16px;
    top: 50%;
    left: 50%;
    margin-top:-8px;
    margin-left: -8px;
    position: absolute;
    cursor: pointer;
    background: url('../img/rs-universal.png') transparent;
}

.customRS.rsWithThumbsHor .rsThumbsArrowLeft .rsThumbsArrowIcn { background-position: -128px -32px; }
.customRS.rsWithThumbsHor .rsThumbsArrowRight .rsThumbsArrowIcn { background-position: -128px -48px; }

.customRS.rsWithThumbsVer .rsThumbsArrowLeft .rsThumbsArrowIcn { background-position: -144px -32px; }
.customRS.rsWithThumbsVer .rsThumbsArrowRight .rsThumbsArrowIcn { background-position: -144px -48px; }

.customRS .rsThumbsArrowDisabled { display: none !important; }

/* Thumbnails resizing on smaller screens */
@media screen and (min-width: 0px) and (max-width: 800px) {
    .customRS .rsThumb {
        width: 59px;
        height: 44px;
    }
    .customRS .rsThumbsHor {
        height: 44px;
    }
    .customRS .rsThumbsVer {
        width: 59px;
    }
}




/***************
*
*  4. Tabs
*
****************/

.customRS .rsTabs {
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align:center;
    overflow: hidden; padding-top: 12px; position: relative;
}
.customRS .rsTab {
    display: inline-block;
    cursor: pointer;
    text-align: center;
    height: auto;
    width: auto;
    color: #333;
    padding: 5px 13px 6px;
    min-width: 72px;
    border: 1px solid #D9D9DD;
    text-decoration: none;

    background: #FFF;
    border-right: none;
    *display:inline;
    *zoom:1;
    *border-right: 1px solid #d9d9d9;

}
.customRS .rsTab:first-child {
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px;
}
.customRS .rsTab:last-child {
    border-top-right-radius: 16px;
    border-bottom-right-radius: 16px;
    border-right: 1px solid #D9D9DD;
}
.customRS .rsTab:active {
    background-color: #f4f4f4;
}
.customRS .rsTab.rsNavSelected {
    color: #FFF;
    background: #383838;
    border-color: #383838;
}





/***************
*
*  5. Fullscreen button
*
****************/

.customRS .rsFullscreenBtn {
    right: 0;
    top: 0;
    width: 44px;
    height: 44px;
    z-index: 22;
    display: block;
    position: absolute;
    cursor: pointer;

}
.customRS .rsFullscreenIcn {
    display: block;
    margin: 6px;
    width: 32px;
    height: 32px;

    background: url('../img/rs-universal.png') 0 0 transparent;
    opacity: 0.7;
    border-radius: 2px;

}
.customRS .rsFullscreenBtn:hover .rsFullscreenIcn {
    opacity: 1;
}
.customRS.rsFullscreen .rsFullscreenIcn {
    background-position: -32px 0;
}





/***************
*
*  6. Play/close video button
*
****************/

.customRS .rsPlayBtn {
    -webkit-tap-highlight-color:rgba(0,0,0,0.3);
    width:64px;
    height:64px;
    margin-left:-32px;
    margin-top:-32px;
    cursor: pointer;
}
.customRS .rsPlayBtnIcon {
    width:64px;
    display:block;
    height:64px;
    -webkit-border-radius: 4px;
    border-radius: 4px;

    -webkit-transition: .3s;
    -moz-transition: .3s;
    transition: .3s;

    background:url(../img/rs-universal.png) no-repeat 0 -32px;
    background-color: #383838;
    background-color: rgba(0,0,0,0.75);
    *background-color: #383838;
}
.customRS .rsPlayBtn:hover .rsPlayBtnIcon {
    background-color: rgba(0,0,0,0.9);
}
.customRS .rsBtnCenterer {
    position:absolute;
    left:50%;
    top:50%;
    width: 20px;
    height: 20px;
}
.customRS .rsCloseVideoBtn {
    right: 0;
    top: 0;
    width: 44px;
    height: 44px;
    z-index: 500;
    position: absolute;
    cursor: pointer;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);

}
.customRS .rsCloseVideoBtn.rsiOSBtn {
    top: -38px;
    right: -6px;
}

.customRS .rsCloseVideoIcn {
    margin: 6px;
    width: 32px;
    height: 32px;
    background: url('../img/rs-universal.png') -64px 0;
    background-color: #383838;
    background-color: rgba(0,0,0,0.75);
    *background-color: #383838;
}
.customRS .rsCloseVideoIcn:hover {
    background-color: rgba(0,0,0,0.9);
}



/***************
*
*  7. Preloader
*
****************/

.customRS .rsPreloader {
    width:20px;
    height:20px;
    background-image:url(../img/preloader-white.gif);

    left:50%;
    top:50%;
    margin-left:-10px;
    margin-top:-10px;
}




/***************
*
*  8. Global caption
*
****************/
.customRS .rsGCaption {
    position: absolute;
    float: none;
    bottom: 6px;
    left: 6px;
    text-align: left;

    background: #222;

    color: #FFF;
    padding: 2px 8px;
    width: auto;
    font-size: 12px;
    border-radius: 2px;
}